//Priority: 2
/**
  
  █▀▄▀█ █▀█ █▄░█ █░█ █▀▄▀█ █▀▀ █▄░█ ▀█▀ ▄▀█ █░░   █▀▀ ▀▄▀ █▀█ █▀▀ █▀█ █ █▀▀ █▄░█ █▀▀ █▀▀
  █░▀░█ █▄█ █░▀█ █▄█ █░▀░█ ██▄ █░▀█ ░█░ █▀█ █▄▄   ██▄ █░█ █▀▀ ██▄ █▀▄ █ ██▄ █░▀█ █▄▄ ██▄

  ☻/  * @file Global Constants for use in other scripts
  /▌  * @copyright KnightDexx's Modded Minecraft World | ModernGamingWorld | GeekTechMedia
  /▌  * Mostly made by @Cyn-SolveroftheAbsoluteGremlins on Discord
  /\

*/
ServerEvents.recipes(event => {
    event.remove({id: 'create:crushing/compat/biomeswevegone/emeraldite_ore'})
    event.remove({id: 'create:crushing/compat/biomeswevegone/ametrine_ore'})
    event.remove({id: 'create:crushing/compat/biomeswevegone/lignite_ore'})
    event.remove({id: 'create:crushing/compat/biomeswevegone/anthracite_ore'})
    event.remove({id: 'create:crushing/compat/biomeswevegone/pervaded_netherrack'})
})